<template>
    <div>
        <div id="spinner" v-show="$store.getters['auth/getLoaderStatus']">
            <div id="loading">
                <span class="timer-loader">Loading…</span>
            </div>
        </div>
        <router-view/>
    </div>
</template>
<script>
import {onMounted} from 'vue';
import {unsetStep} from "../helper";

export default {
    setup() {
        onMounted(()=>{
            unsetStep();
            localStorage.clear();
        })
    },
}
</script>




